
.datasmallcenter {
	background-color: #ffffff;
	color:#666666;
	border:1px solid #747474;
	box-shadow: 2px 2px 5px #888888;
	padding:5px
}
.data, .databigleft, .databigright, .datasmallright, .datasmallleft, .datamedleft, .datamedright {
	background-color: #ffffff;
	color:#666666;
	border:1px solid #747474;
	box-shadow: 2px 2px 5px #888888;
}
/*.hoverRed { 
			background: #88077b !important;color:#ffffff !important;
		}*/
		.databiglefthover, .databigrighthover, .datasmallcenterhover, .datasmallrighthover, .datasmalllefthover, .datamedlefthover, .datamedrighthover {
	color:#000000 !important;
	background: #ffffff; /* Old browsers */
	/*background: #A3D165; /* Old browsers */
			/*background: -moz-linear-gradient(top,  #85D4D1 0%, #A3D165 100%); /* FF3.6+ */
			/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#85D4D1), color-stop(100%,#A3D165)); /* Chrome,Safari4+ */
			/*background: -webkit-linear-gradient(top,  #85D4D1 0%,#A3D165 100%); /* Chrome10+,Safari5.1+ */
			/*background: -o-linear-gradient(top,  #85D4D1 0%,#A3D165 100%); /* Opera 11.10+ */
			/*background: -ms-linear-gradient(top,  #85D4D1 0%,#A3D165 100%); /* IE10+ */
			/*background: linear-gradient(top,  #85D4D1 0%,#A3D165 100%); /* W3C */
			/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85D4D1', endColorstr='#A3D165',GradientType=0 ); /* IE6-9 */
			-moz-box-shadow:0 0 5px #666;
	-webkit-box-shadow:0 0 5px #666;
}
.databiglefthover {
	-moz-transform:scale(1.2)translate(2em, 0);/* */
	-webkit-transform:scale(1.2)translate(2em, 0);/* */
	transform:scale(1.2)translate(2em, 0);/* */
}
.databigrighthover {
	-moz-transform:scale(1.2)translate(-2em, 0);/* */
	-webkit-transform:scale(1.2)translate(-2em, 0);/* */
	transform:scale(1.2)translate(-2em, 0);/* */
}
.datasmallcenterhover {
	-moz-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}
.datasmalllefthover {
	-moz-transform:scale(1.2)translate(.6em, 0);/* */
	-webkit-transform:scale(1.2)translate(.6em, 0);/* */
	transform:scale(1.2)translate(.6em, 0);/* */
}
.datasmallrighthover {
	-moz-transform:scale(1.2)translate(-.6em, 0);/* */
	-webkit-transform:scale(1.2)translate(-.6em, 0);/* */
	transform:scale(1.2)translate(-.6em, 0);/* */
}
.datamedlefthover {
	-moz-transform:scale(1.2)translate(2em, 0);/* */
	-webkit-transform:scale(1.2)translate(2em, 0);/* */
	transform:scale(1.2)translate(2em, 0);/* */
}
.datamedrighthover {
	-moz-transform:scale(1.2)translate(-2em, 0);/* */
	-webkit-transform:scale(1.2)translate(-2em, 0);/* */
	transform:scale(1.2)translate(-2em, 0);/* */
}
#divuser {
	font-size:14px;
	font-family:Verdana;
	color:#338e8c;
	font-weight:normal;
}
#divvia {
	font-size:x-small;
	font-family:Verdana;
	font-weight:normal;
	font-style:italic;
}
#divdesc {
	font-size:12px;
	font-family:Verdana;
	font-weight:bold;
	padding-top:5px;
}
.hidetweet {
	display:none;
}
.showtweet {
	display:block;
}
#imgup {
	position:relative;
	min-width:300px;
	min-height:300px;
	float:left;
	border:0;
	cursor: crosshair;
	top:220px;
	left:100px;
}
#taglist ol {
	padding:0 20px;
	float:left;
	cursor:pointer
}
#taglist ol a {
}
#taglist ol a:hover {
	text-decoration:underline
}
.suggestionsBoxevt {
	margin: 10px 0px 0px 0px;
	width: 200px;
	padding:0px;
	background-color: #000;
	border-top: 3px solid #000;
	color: #fff;
	z-index:2600;
	top:317px;
	position:absolute;
}
.suggestionListevt {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
.suggestionsBoxsch {
	margin: 10px 0px 0px 0px;
	width: 200px;
	padding:0px;
	background-color: #000;
	border-top: 3px solid #000;
	color: #fff;
	z-index:2600;
	top:367px;
	position:absolute;
}
.suggestionListsch {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
.suggestionsBoxath {
	margin: 0px 0px 0px 0px;
	width: 200px;
	padding:0px 0px 0px 0px;
	background-color: #000;
	border-top: 3px solid #000;
	color: #fff;
	z-index:2600;
	top:470px;
	position:absolute;
}
.suggestionListath {
	margin: 0px;
	padding: -10px 0px 0px 0px;
}
.suggestionsBoxEdit {
	margin: 10px 0px 0px 0px;
	width: 200px;
	padding:0px;
	background-color: #000;
	border-top: 3px solid #000;
	color: #fff;
	z-index:2600;
	top:157px;
	position:absolute;
}
.suggestionListEdit {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
.suggestionsBoxevtEdit {
	margin: 10px 0px 0px 0px;
	width: 200px;
	padding:0px;
	background-color: #000;
	border-top: 3px solid #000;
	color: #fff;
	z-index:2600;
	top:262px;
	position:absolute;
}
.suggestionListevtEdit {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
.suggestionListevt ul li:hover {
	background-color: #FC3;
	color:#000;
}
.suggestionListsch ul li {
	list-style:none;
	margin: 0px;
	padding: 6px;
	border-bottom:1px dotted #666;
	cursor: pointer;
}
.suggestionListsch ul li:hover {
	background-color: #FC3;
	color:#000;
}
.suggestionListath ul li {
	list-style:none;
	margin: 0px;
	padding: 6px;
	border-bottom:1px dotted #666;
	cursor: pointer;
}
.suggestionListath ul li:hover {
	background-color: #FC3;
	color:#000;
}
.suggestionListEdit ul li {
	list-style:none;
	margin: 0px;
	padding: 6px;
	border-bottom:1px dotted #666;
	cursor: pointer;
}
.suggestionListEdit ul li:hover {
	background-color: #FC3;
	color:#000;
}
.suggestionListevtEdit ul li {
	list-style:none;
	margin: 0px;
	padding: 6px;
	border-bottom:1px dotted #666;
	cursor: pointer;
}
.suggestionListevtEdit ul li:hover {
	background-color: #FC3;
	color:#000;
}
ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	padding:0;
	margin:0;
}
.load {
	background-image:url(images/loader.gif);
	background-position:right;
	background-repeat:no-repeat;
}
#suggest {
	position:relative;
}
#dload {
	top:130px;
	width:100%;
	height:1050px;
	position:absolute;
	background-color:#E4ECFF;
	border:1px solid black;
}
#txtevent {
	margin:0px;
	padding:0px 0px 0px 5px;
	border:1px solid #A4A4A4 !important;
	/*background:url(images/textbox.jpg) no-repeat;*/
			width:300px;
	height:25px;
}
#txtevt {
	margin:0px;
	padding:0px 0px 0px 5px;
	border:1px solid #A4A4A4 !important;
	/*background:url(images/textbox.jpg) no-repeat;*/
			width:300px;
	height:25px;
}
#txtschool {
	margin:0px;
	padding:0px 0px 0px 5px;
	border:1px solid #A4A4A4 !important;
	/*background:url(images/textbox.jpg) no-repeat;*/
			width:345px;
	height:25px;
}
.imgupcontainer {
	margin:0px;
	padding:0px;
}
.imageupload_popupdesc {
	margin:0px auto;
	padding:10px 0px 0px 10px;
	background:url(images/imgdesc_bck.jpg) no-repeat;
	width:1040px;
	height:590px;
	opacity:1;
}
#imageupload_popupdesc {
	background-color:#ffffff;
}
.imageupload_popup {
	margin:0px auto;
	padding:10px 0px 0px 10px;
	background:url(images/imgpopup_bck.jpg) no-repeat;
	width:1039px;
	height:589px;
	opacity:1;
}
#imageupload_popup {
	background-color:#ffffff;
}
.imageupload_popup_indesc {
	margin:0px;
	padding:0px;
	width:1030px;
	height:503px;
}
.imageupload_popup_inleftdesc {
	margin:0px;
	padding:0px;
	float:left;
	width:585px;
	height:500px;
}
.imageupload_popup_inrightdesc {
	margin:0px;
	padding:10px 0px 0px 0px;
	float:left;
	width:423px;
	height:555px;
}
.imageupload_popup_in {
	margin:0px;
	padding:0px;
	width:920px;
	height:503px;
}
.clear {
	clear:both;
}
.imageupload_popup_inleft {
	margin:0px;
	padding:0px;
	float:left;
	width:585px;
	height:500px;
}
.imageupload_popup_inright {
	margin:0px;
	padding:0px;
	float:left;
	width:325px;
	height:500px;
}
.imageupload_popup_inright_top {
	margin:0px;
	padding:0px;
	float:left;
	width:325px;
	height:90px;
}
.imageupload_popup_inright_top_opac {
	margin:0px;
	padding:0px;
	float:left;
	width:439px;
	height:90px;
	background-color:#FFF;
	position:absolute;
	top:5px;
	left:600;
	opacity:0.7;
	z-index:2500;
	display:none;
}
.imageupload_popup_inright_btm {
	margin:0px 1px 1px 2px;
	padding:0px;
	float:left;

	width:320px;
	height:375px;
}
.imageupload_popup_inright_btm_opac {
	margin:5px 1px 1px 2px;
	padding:0px;
	float:left;
	width:437px;
	height:490px;
	background-color:#FFF;
	position:absolute;
	top:84px;
	left:600;
	opacity:0.7;
	z-index:2500;
}
.meetname {
	margin:0px;
	padding:0px 0px 0px 5px;
	border:0px;
	background:url(images/textbox.jpg) no-repeat;
	width:252px;
	height:25px;
}
.meetdt {
	margin:0px;
	padding:0px 0px 0px 5px;
	border:1px solid #A4A4A4 !important;
	/*background:url(images/textbox_dt.jpg) no-repeat;*/
			width:100px;
	height:25px;
}
.meetloc {
	margin:0px;
	padding:0px 0px 0px 5px;
	border:1px solid #A4A4A4 !important;
	/*background:url(images/textbox_loc.jpg) no-repeat;*/
			width:175px;
	height:25px;
}
.imageupload_popup_btm {
	margin:0px;
	padding:0px;
	width:920px;
}
.imageupload_popup_btm_title {
	margin:0px;
	padding:0px;
	width:585px;
	float:left;
	height:38px;
}
.imageupload_popup_btm_title p {
	margin:0px;
	padding:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	font-weight:bold;
}
.divupclose {
	margin:0px;
	padding:3px 0px 0px 298px;
	width:25px;
	float:left;
}
.token-input-list-facebook {
	margin:0px;
	padding:0px 0px 0px 5px;
	border:1px solid #a4a4a4 !important;
	width:300px !important;
}
.token-input-dropdown-facebook {
	z-index:3000 !important;
	color:#000000 !important;
	width:300px !important;
}
.token-input-dropdown-facebook ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	padding:0;
	margin:0;
}
#txteventEdit {
	margin:0px;
	padding:0px 0px 0px 5px;
	border:1px solid #A4A4A4 !important;
	/*background:url(images/textbox.jpg) no-repeat;*/
			width:300px;
	height:25px;
}
#txtevtEdit {
	margin:0px;
	padding:0px 0px 0px 5px;
	border:1px solid #A4A4A4 !important;
	/*background:url(images/textbox.jpg) no-repeat;*/
			width:300px;
	height:25px;
}
.meetdtEdit {
	margin:0px;
	padding:0px 0px 0px 5px;
	border:1px solid #A4A4A4 !important;
	/*background:url(images/textbox_dt.jpg) no-repeat;*/
			width:100px;
	height:25px;
}
.meetlocEdit {
	margin:0px;
	padding:0px 0px 0px 5px;
	border:1px solid #A4A4A4 !important;
	/*background:url(images/textbox_loc.jpg) no-repeat;*/
			width:166px;
	height:25px;
}
.nextPrev {
	padding:0px 0px 0px 0px;
	height:50px;
	top:255px;
	position:absolute;
	width:57%;
}
.remarkdesc {
	padding:0px 0px 0px 0px;
	height:50px;
	top:555px;
	position:absolute;
	width:100%;
}
.tabhead {
	padding:5px 0px 10px 0px;
	width:407px;
	background-color:#e5e5e5;
}
.fbcmtdiv {
	text-align:left;
	width:430px;
	vertical-align:bottom;
	overflow-y:auto;
	overflow-x:hidden;
	height:325px;
	display:table-row;
}
editautosug {
	width:295px;
	height:50px;
	overflow-y:auto;
	overflow-x:hidden;
}


.Nexttd1{
		width:250px;
	}
	.rtd1{ width:28px; 	}
	.rtd2{width:74px;}
	.rtd3{width:305px;}
	.rtd4 { width:20px; }
	
.imgPop
{
	max-width:580px; max-height:543px;
}
